
GIS - Task #7533

check documentation with Bala

02/02/2019 13:58 - Pavneet Kaur

Status: Closed Start date: 02/02/2019

Priority: Normal Due date: 09/02/2019

Assignee: Bala Ramachandran % Done: 0%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/02/2019 09:12 - Pavneet Kaur

- Due date changed from 04/02/2019 to 09/02/2019

- Status changed from New to In Progress

Giulio and myseld read your documentation for flow meter and piezometer, thanks it only needs some improvement. Can we discuss it on this

Saturday?

#2 - 29/05/2019 10:02 - Pavneet Kaur

- Status changed from In Progress to Closed
